.widget_advanced_menu .menu-talent-management-container{
padding:15px;
}
.side-widgets-area .widget h3 {
margin-bottom: 10px;
}
.widget_advanced_menu .menu-talent-management-container .title {
padding-left:15px;
}
.widget_advanced_menu .menu-talent-management-container ul li {
padding:10px 0 10px 15px;
border-bottom: 1px solid #e5e5e5;
}
.widget_advanced_menu .menu-talent-management-container ul li:last-child
{
border-bottom: 0;
}
.widget_advanced_menu .menu-talent-management-container ul li.current-menu-item {
background-color:#0ec3f7;
}

    